/*-------------------------------------------------------------------
LSC Header and Footer

- Header
- Footer
-------------------------------------------------------------------*/

/*-----------------
	Header
------------------*/

/* Sailing jQuery Plugin */
.sailing {
    position: fixed;
    width: 100%;
    z-index: 1000;
}

.sailing-wake {}

/* Header */

.header {
    width: 100%;
    z-index: 1000;
}

.header.sailing * {
    transition: all .5s;
}

/* Logo */
.header-logo {
    width: 100%;
    max-width: 110px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    padding: 12px 7px 12px 10px;
    margin-top: -106px;
    background: #1c3b60;
    z-index: 2;
    box-shadow: 0 0 .5em .01em rgba(0, 0, 0, .1);
}

.header-logo img {
    max-width: 80%;
    max-height: 80%;
}

.header-logo-horizontal {
    visibility: hidden;
    opacity: 0;
    height: 0;
    width: 0;
}

.header-logo-horizontal img {
    width: 174.3991px;
    height: 33.203px;
}

.header-logo-star {
    margin-bottom: 5px;
}

/* College Nav */
.sailing .college-nav-container {
    display: none;
}

.college-nav-container,
.college-nav-subcontainer,
.college-nav {
    max-height: 44px;
}

.college-nav-container {
    /*
    background: #36393d;
    */
    background: rgba(255, 255, 255, .95);
    background: #f4f4f4;
}

.college-nav {
    overflow: hidden;
    display: inline-block;
}

.college-nav li {
    display: inline-block;
    margin: 0;
    padding: 0;
}


.college-nav li a {
    margin: 0;
    position: relative;
    display: table-cell;
    vertical-align: middle;
    padding: 1.1em 1.5em;
    font-size: .71em;
    color: rgb(106, 106, 106);
}

.college-nav li a:hover {
    /*
    background: rgba(0, 0, 0, .2);
    color: white;
    */

    background: rgba(255, 255, 255, .8);
    color: rgb(106, 106, 106);
}

@media all and (max-width: 1150px) {
    .college-nav-container ul li a {
        padding: 1.1em .8em;
    }
}

@media all and (max-width: 950px) {
    .college-nav-container {
        display: none;
    }
}

/* Both navs making space for the logo */
.utility-nav-left,
.main-nav-left {
    padding-right: 80px;
}

.utility-nav-right,
.main-nav-right {
    padding-left: 80px;
}

/* Utility nav */

.utility-nav-container {
    background: white;
}

.utility-nav-container ul {
    overflow: hidden;
    height: 40px;
    display: inline-block;
}

.utility-nav-container ul li {
    display: inline-block;
}

.utility-nav-left li:last-child {
    padding-right: 0;
}

.utility-nav-left li:not(:last-child) {
    margin-right: 0;
}

.utility-nav-right li:first-child {
    padding-left: 0;
}

.utility-nav-right li:not(:first-child) {
    margin-left: 0;
}

.utility-nav-container .row {
    height: 47px;
}

.utility-nav-container ul li a {
    position: relative;
    height: 47px;
    display: table-cell;
    vertical-align: middle;
    padding: 1.1em .85em;
    font-size: .80em;
    font-weight: 100;
    color: rgb(106, 106, 106);
}

.utility-nav-container ul li a:after {
    position: absolute;
    left: 10px;
    right: 10px;
    top: 33px;
    content: '';
    height: 1px;
    border-bottom: solid 1px transparent;
    transition: all .5s;
}

.utility-nav-container ul li a:hover:after {
    border-color: rgba(106, 106, 106, .6);
}

/* Main nav */

.main-nav-container {
    height: 59px;
    box-shadow: 3px 0px 3px 1px rgba(0, 0, 0, .5);
    background: rgb(26, 56, 89);
}

.main-nav-container ul {
    overflow: hidden;
    display: inline-flex;
}

.main-nav-container ul li {
    display: inline-block;
}

.main-nav-container ul li:hover {}

.main-nav-left li:last-child {
    padding-right: 0;
}

.main-nav-left li:not(:last-child) {
    margin-right: .0;
}

.main-nav-right li:first-child {
    padding-left: 0;
}

.main-nav-right li:not(:first-child) {
    margin-left: 0;
}

.main-nav-container ul li a {
    padding: 1.1em .85em;
    display: table-cell;
    vertical-align: middle;
    height: 58.19px;
    line-height: 28.19px;
    font-size: .9em;
    font-weight: 800;
    color: white;

}

.main-nav-container ul li a:hover {
    color: rgb(26, 56, 89);
    color: white;
    background: rgba(255, 255, 255, .75);
    background: rgba(0, 0, 0, .2);
}

.nav-search-container {
    padding-top: 12px;
    vertical-align: top;
}

.nav-search {
    color: rgb(106, 106, 106);
    cursor: pointer;
}

/* Nav Promo */

ul li a.nav-promo {
    color: rgb(155, 41, 57);
    font-weight: 600;
    text-transform: uppercase;
}

ul li a.nav-promo:hover:after {
    border-color: rgba(155, 41, 57, .6);
}

/* hamburger */
.main-hamburger {
    padding: 8px 17px;
    position: absolute;
    right: 0;
    visibility: hidden;
    opacity: 0;
    float: right;
    /* margin-top: 7px; */
    color: white;
    font-size: 32px;
    cursor: pointer;
    height: 58px;
}

.main-hamburger-on {
    background: rgba(0, 55, 104, 0.90);
    border-left: solid 1px rgba(0, 0, 0, 0.1);
    box-shadow: inset 0 0 10px 0px rgba(0, 0, 0, 0.2);
}

/* Mobile nav container */

.mobile-nav-container {
    display: none;
    min-height: 160px;
    max-height: calc(100vh - 58.19px);
    margin-top: -10px;
    padding: 60px 30px 30px 30px;
    position: absolute;
    left: 0;
    right: 0;
    background: rgba(26, 56, 89, 1);
    background: rgba(0, 55, 104, 0.90);
    z-index: -1;
    overflow-y: scroll;
    -ms-overflow-style: none;
    overflow: -moz-scrollbars-none;
}

.mobile-nav-container::-webkit-scrollbar {
    display: none;
}

.mobile-nav {
    overflow: hidden;
    margin: 0 auto;
    max-width: 500px;
    width: 100%;
}

.mobile-nav-search input {
    padding: 10px;
    margin-bottom: 0px;
    width: calc(100% - 50px);
    height: 42px;
    border: none;
    border-radius: 0;
    background-color: rgba(255, 255, 255, .9) !important;
    color: rgba(255, 255, 255, .25) !important;
    transition: background-color 0.5s ease !important;
}

.mobile-nav-search input:focus {
    color: rgba(0, 0, 0, 1) !important;
    background-color: rgba(255, 255, 255, 1) !important;
}

.mobile-nav-search .btn {
    border-radius: 0;
}

.mobile-nav-main {
    visibility: hidden;
    opacity: 0;
    height: 0;
    text-align: center;
}

.mobile-nav-main ul li {
    display: inline-block;
}

.mobile-nav-main ul li a {
    display: inline-block;
    padding: 10px;
    font-weight: 700;
    color: white;
}

.mobile-nav-main ul li a:hover {
    background: rgba(0, 0, 0, .3);
}

.mobile-nav-utility {
    visibility: hidden;
    opacity: 0;
    height: 0;
    text-align: center;
}

.mobile-nav-utility ul {}

.mobile-nav-utility ul li {
    display: inline-block;
}

.mobile-nav-utility ul li a {
    display: inline-block;
    padding: 10px;
    color: white;
}

.mobile-nav-utility ul li a:hover {
    background: rgba(0, 0, 0, .3);
}

.mobile-nav-promo {
    text-align: center;
}

.mobile-nav-promo a {
    margin: 15px 15px 15px 15px;
    text-transform: uppercase;
}

/* Heading buffer */
.header-buffer {
    height: 106px;
    background: rgb(31, 35, 39, 1);
}

/* When it sails */

.sailing .utility-nav-right,
.sailing .utility-nav-left {
    visibility: hidden;
    opacity: 0;
    height: 0;
}

.sailing .utility-nav-container .row {
    visibility: hidden;
    opacity: 0;
    height: 0;
}

.sailing .utility-nav-left,
.sailing .main-nav-left {
    padding-right: 40px;
}

.sailing .utility-nav-right,
.sailing .main-nav-right {
    padding-left: 40px;
}

@media all and (min-width: 950px) {

    .sailing .header-logo {
        margin-top: -57px;
        background: transparent;
        box-shadow: none;
    }

}

.sailing .header-logo .header-logo-star img {
    width: 40px;
}

.sailing .header-logo-star {
    margin: 0;
}

.sailing .header-logo-lsc {
    opacity: 0;
    height: 0;
}

.sailing .main-hamburger {
    opacity: 1;
    visibility: visible;
}

.header:not(.sailing):not(.enable-search) .mobile-nav-container {
    height: 0;
    visibility: hidden;
    opacity: 0;
}

.show-mobile-menu {
    height: auto !important;
    visibility: visible !important;
    opacity: 1 !important;
}

.sailing .mobile-nav-search {
    margin-bottom: 30px;
}

.sailing .mobile-nav-utility {
    /* margin-bottom: 30px; */
    height: auto;
    visibility: visible;
    opacity: 1;
}

/* When the about nav gets sticky */
.about-nav-sticky .header-logo {
    max-width: 232px;
    margin-left: -15px;
    margin-right: 0;
    animation-name: starwipe;
    animation-duration: 4s;
}

.about-nav-sticky .header-logo-horizontal {
    visibility: visible;
    opacity: 1;
    height: auto;
    width: auto;
}

.about-nav-sticky .header-logo-star {
    visibility: hidden;
    opacity: 0;
    height: 0;
    width: 0;
}

.about-nav-sticky .header-logo-lsc {
    visibility: hidden;
    opacity: 0;
    height: 0;
    width: 0;
}


.about-nav-sticky .utility-nav-left,
.about-nav-sticky .main-nav-left {
    visibility: hidden;
    opacity: 0;
}

.about-nav-sticky .utility-nav-right,
.about-nav-sticky .main-nav-right {
    visibility: hidden;
    opacity: 0;
}

.about-nav-sticky .mobile-nav-main {
    visibility: visible;
    opacity: 1;
    height: auto;
    width: auto;

}

@keyframes starwipe {
    0% {
        right: 0;
    }

    100% {
        right: auto;
    }
}

@media all and (max-width: 1150px) {

    .utility-nav-left,
    .main-nav-left {
        padding-right: 60px;
    }

    .utility-nav-right,
    .main-nav-right {
        padding-left: 60px;
    }

    .utility-nav-container ul li a {
        padding: 1.1em .25em;
    }

    .main-nav-container ul li a {
        padding: 1.1em .65em;
    }

}

@media all and (max-width: 950px) {

    .header-buffer {
        height: 58px;
    }

    .header-logo {
        margin: 0;
        margin-left: -15px;
        margin-top: -55px;
        max-width: 232px;
        background: transparent;
        box-shadow: none;
    }

    .header-logo-horizontal {
        visibility: visible;
        opacity: 1;
        height: auto;
        width: auto;
    }

    .header-logo-star {
        visibility: hidden;
        opacity: 0;
        height: 0;
        width: 0;
    }

    .header-logo-lsc {
        visibility: hidden;
        opacity: 0;
        height: 0;
        width: 0;
    }

    .utility-nav-container {
        visibility: hidden;
        opacity: 0;
        height: 0;
        width: 0;
    }

    .utility-nav-left,
    .main-nav-left {
        visibility: hidden;
        opacity: 0;
        height: 0;
        width: 0;
    }

    .utility-nav-right,
    .main-nav-right {
        visibility: hidden;
        opacity: 0;
        height: 0;
        width: 0;
    }

    .main-nav-container ul li a {
        padding: 1.1em .25em;
    }

    .main-hamburger {
        opacity: 1;
        visibility: visible;
    }

    .mobile-nav-search {
        margin-bottom: 30px;
    }

    .mobile-nav-utility {
        visibility: visible;
        opacity: 1;
        height: auto;
        width: auto;
    }

    .mobile-nav-main {
        visibility: visible;
        opacity: 1;
        height: auto;
        width: auto;
    }

}


/*-----------------
	Minimal Header
------------------*/
#header-minimal{
    background: #003768;
}



/* ----------------------------------------------------------------
    Alert
-----------------------------------------------------------------*/

/* Alert and Header */
.header{
    transition: all 0s !important;
}
.alert h1{
    margin-top: .7rem
}
.alert-body{
    padding: 15px 0;
}
.alert-body p:last-child{
    margin-bottom: 0;
}

/* ----------------------------------------------------------------
    Footer
-----------------------------------------------------------------*/

/* General Footer */
.footer {
    background: rgba(0, 55, 104, 1);
}

.story-section + .footer {
    padding-top: 60px;
    margin-top: -120px;
}

.footer h2 {
    padding-bottom: 15px;
    margin-bottom: 0px;
    color: white;
    font-size: 1.2em;
    font-weight: 600;
    text-transform: uppercase;
}

.footer p {
    color: white;
}


.footer a:hover {
    color: white;
}

.footer ul li a {
    border-bottom: none;
}

.footer-top,
.footer-middle {
    padding: 45px 0;
}

/* Top */
.footer-top {
    background: rgba(0, 55, 104, 1);
}

.footer-top a {
    color: #63cbec;
    transition: .4s;
}

.footer-logo-container img {
    max-width: 175px;
}

.footer-top .footer-items {
    margin-bottom: 30px;
}

.footer-logo-container {
    margin-bottom: 30px;
}

.footer-address-container {
    font-size: .85em;
}

.footer-top .footer-social {
    margin-bottom: 30px;
    font-size: 2.1em;
}

/* Middle */
.footer-middle {
    background: rgba(255, 255, 255, 0.05);
}


.footer-middle a {
    color: #63cbec;
    transition: .4s;
}

.footer-middle .footer-items {
    margin-bottom: 30px;
}

.footer-middle .compliance {
    margin-bottom: 15px;
    font-size: .75em;
}

.footer-middle .compliance li {
    margin-right: 10px;
}

/* Bottom */
.footer-bottom {
    padding: 5px 0;
    border-top: solid 2px rgb(121, 5, 40);
    background: rgba(168, 11, 58, 1);
    font-size: 13px;
}

.footer-bottom p {
    margin: 0;

}

.footer-bottom .footer-items {
    margin-top: 3px;
}

.footer-bottom ul.list-horizontal li {
    margin-right: 5px;
}

.footer-bottom a {
    color: white;
}

